Uploaded image for project: 'PUBLIC - Liferay IDE'
  1. PUBLIC - Liferay IDE
  2. IDE-2411

no suitable error message when sdk is not configured

    Details

      Description

      The app.server.deploy.dir(E:\Test\liferay-plugins-sdk-7.0/../bundles/tomcat-8.0.32/webapps) is not valid.

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                4 years, 11 weeks, 4 days ago

                Packages

                Version Package
                3.0.1